.article-content{
    
}
.article-detail .breadcrumb{
    padding-top:13px;
    margin-left: -15px;
}


.article-detail .row{
    width:100%;
}

.detail-infor,.detail-infor h3,.detail-infor p{
    font-family: 'PingFang SC,','Helvetica Neue',Helvetica,'STHeiti',"Microsoft YaHei",Arial,Verdana,sans-seri;
}
.detail-infor h3{
    color:#333;
}
.detail-infor p {
    font-size: 16px;
    color: #333 !important;
    line-height: 28px;
    margin-bottom: 24px;
    margin-top: 16px;
    font-family: Microsoft YaHei;
    text-align: justify;
    letter-spacing: 2px;
}

.detail-infor p img {
    max-width: 750px;
    display: block;
    margin: 0 auto !important;
    height: auto !important;
}
/*7.22*/

.article-detail >.row{
    overflow: hidden;
}
.comment-list .user-img{
    float: left;
    margin-right: 30px;
}
.userinfor-item textarea{
    height: 90px;
}
.userinfor-item {
    position: relative;
}
.userinfor-item .deta-num{
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 14px;
    color: #e0e0e0;
}
.pushreply{
    float: right;
    color: #a4a4a4;
}

#plsh_cont .comment-list {
    border-bottom: 1px solid #eee;
    margin-top: 40px;
}
#media .media:first-child{

    margin-top:0;
}
.media-heading{
    border-bottom: 0;
}
#media .media:last-child .media-body{
    border-bottom:none;
}
#media .media{
    padding-top: 30px;
    border-top: 1px dashed #e2e2e2;
}
.news-list .video-detail{
    padding: 0 6% 0 0;
}
/*图文新闻页*/
.gallery-top{
    margin-top: 55px;
}
.gallery-top .swiper-slide a{
    display: block;
    margin-bottom: 30px;
}
.gallery-top .swiper-slide img{
    width:100%;
    max-height: 476px;
}
.gallery-top .swiper-button-prev{
    width:66px;
    height:66px;
    margin-top: -66px;
    left: 30px;
    background:url(../images/left-btn.png) no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index:999;
    pointer-events: auto;
}
.gallery-top .swiper-button-next{
    width:66px;
    height:66px;
    margin-top: -66px;
    right:30px;
    background:url(../images/right-btn.png) no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    pointer-events: auto;
}
.gallery-top .swiper-pagination{
    width:60px;
    top: 510px;
    font-size: 30px;
    color:#a7a7a7;
    line-height: 30px;
}
.gallery-top .swiper-pagination-current{
    font-size: 30px;
    color:#c91925;
}
.gallery-top .swiper-pagination-total{
    font-size: 24px;
    color:#333;
    vertical-align: 2px;
}
.gallery-top .news-p{
    margin-left: 95px;
    margin-bottom: 40px;
    font-size: 16px;
    color:#333;
    line-height: 30px;
}
/*小图swipepr*/
.gallery-thumbs-wrap{
    width:520px;
    float: left;
    margin-left: 20px;
    margin-top: 18px;
    position: relative;
}
.gallery-thumbs{
    width:480px;
}
.gallery-thumbs .swiper-slide{
    width:auto;
}
.gallery-thumbs .swiper-slide img{
    max-height: 88px;
}
.gallery-thumbs-wrap .swiper-button-next1{
    width:12px;
    height:22px;
    background:url(../images/news-small-next.png) no-repeat;
    position: absolute;
    right:0;
    top: 50%;
    margin-top: -11px;
    cursor: pointer;
}
.gallery-thumbs-wrap .swiper-button-prev1{
    width:12px;
    height:22px;
    background:url(../images/news-small-prev.png) no-repeat;
    position: absolute;
    left:0;
    top: 50%;
    margin-top: -11px;
    cursor: pointer;
}

.news-prev-box,.news-next-box{

}
.news-prev-box{
    float: left;
}
.news-next-box{
    float: right;
}

/*图文新闻*/
.thumbnail-wrap{
    width: 100%;
    margin-bottom: 25px;
}
.thumbnail-wrap .view {
    position: relative;
    overflow: hidden;
}
.view ul {
    height: 100%;
    margin-bottom: 0;
}
.view ul >li{
    display: none;
}
.thumbnail-wrap .img-responsive{
    margin:0 auto;
}
.slide-horizontal .preview {
    width:480px;
    margin:0 auto;
    padding:0;
    top: 50%;
    transform: translateY(-50%);
}
.preview {
    position: relative;
    text-align: center;
    font-size: 0;
}
.previewbig .prev {
    left: 30px;
}
.previewbig .next{
    right: 30px;
}
.switch-arrow {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}
.switch-arrow img{
    width: 100%;
    height: 100%;
    display: block;
}
.slide-horizontal .preview-items {
    display: inline-block;
    width: 380px;
    overflow: hidden;
}
.slide-horizontal .preview-items ul li {
    float: left;
    margin-right: 25px;
}

.preview-items ul li {
    position: relative;
    width: 120px;
    height: 96px;
    border: 1px solid #c5c5c5;
}
.preview-items ul li img{
    width: 100%;
    height: 100%;
    display: block;
}
.previewbig{
    position: relative;
}
.previewbig .switch-arrow{
    display: block;
    width: 66px;
    height: 66px;
    border-radius: 100%;
    background-color: rgba(255,255,255,.3);
    font-size: 30px;
    color: #434247;
    text-align: center;
    cursor: pointer;
    line-height:66px;
    transform: translateY(-50%);
    top: 50%;
    z-index: 999;
}
#pageList li.active{
    border-color:#e9e9e9;
}
.swip-text{
    margin-top:30px;
    margin-bottom: 40px;
    float: left;
    height: 60px;
    overflow: hidden;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.swip-text .swip-num {
    font-size: 30px;
    color: #a7a7a7;
}
.swip-num .redcolr{
    font-size: 30px;
    color: #c91925;
}
.swip-num .allcolr{
    font-size: 24px;
    color: #333;
    vertical-align: 2px
}
.swip-tex{
    font-size: 16px;
    color: #333;
    line-height: 30px;
}
.smil-cont{
    position: relative;
    height: 150px;
}
.smil-cont .news-prev-box{
    width: 150px;
    position: absolute;
    left: 0;
    top: 0;
}
.smil-cont .news-next-box{
    width: 150px;
    position: absolute;
    right: 0;
    top: 0;
}
.preview .switch-arrow{
    display: block;
    font-size: 20px;
    color: #979797;
    text-align: center;
    cursor: pointer;
    line-height: 30px;
    transform: translateY(-50%);
    top: 50%;
    z-index: 999;
}
.preview  .prev{
    left: 0;
}
.preview  .next{
    right: 0;
}
.bigarrow{
    width: 66px;
    position: absolute;
    z-index: 2;
    top:0
}
.bigLef{
    left:0;
}
.bigRig{
    right: 0;
}

.imgNews {
width:99%;
height:250px;
}
